[submodule "themes/ananke"]
	path = themes/ananke
	url = https://github.com/budparr/gohugo-theme-ananke.git
[submodule "themes/bootstrap4"]
	path = themes/hugo-theme-bootstrap4-blog
	url = https://github.com/alanorth/hugo-theme-bootstrap4-blog.git
[submodule "themes/hyde-hyde"]
	path = themes/hyde-hyde
	url = https://github.com/htr3n/hyde-hyde.git
[submodule "themes/hugo-theme-jane"]
	path = themes/hugo-theme-jane
	url = https://github.com/xianmin/hugo-theme-jane.git
